from SAU import *
prm = [2.5, 4, 1.3, 0.8]
xx = [0] + [1] * 20
SAUe = SAU(prm)
yt = []

for xt in xx:
    SAUe.zdn_zn(xt)
    SAUe.model()
    SAUe.otobrazh()
    yt.append(SAUe.ypr[1])

import pylab
pylab.plot(yt)
pylab.title("График выходного сигнала")
pylab.xlabel("Время - t")
pylab.ylabel("Выходной сигнал - y(t)")
pylab.grid(True)
pylab.show()
